<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
<mime-type type="model/x-ply">
    <comment>Stanford Triangle Format</comment>
    <glob pattern="*.ply"/>
    <magic priority="50">
        <match value="ply" type="string" offset="0"/>
    </magic>
</mime-type>
<mime-type type="application/sla">
    <comment>Stereolithography File Format</comment>
    <glob pattern="*.stl"/>
</mime-type>
<mime-type type="model/x-wavefront-obj">
    <comment>Wavefront Object File</comment>
    <glob pattern="*.obj"/>
</mime-type>
<mime-type type="model/x-quad-object">
    <comment>Quad Object File</comment>
    <glob pattern="*.qobj"/>
</mime-type>
<mime-type type="model/x-geomview-off">
    <comment>Geomview Object File Format</comment>
    <glob pattern="*.off"/>
    <magic priority="50">
        <match value="OFF" type="string" offset="0"/>
    </magic>
</mime-type>
<mime-type type="application/x-cyclone-ptx">
    <comment>Cyclone pointcloud export format</comment>
    <glob pattern="*.ptx"/>
</mime-type>
<mime-type type="application/x-vmi">
    <comment>VCG Dump File Format</comment>
    <glob pattern="*.vmi"/>
</mime-type>
<mime-type type="application/x-bre">
    <comment>Breuckmann Scanner File</comment>
    <glob pattern="*.brw"/>
</mime-type>
<mime-type type="model/vnd.collada+xml">
    <comment>COLLADA File Format</comment>
    <glob pattern="*.dae"/>
</mime-type>
<mime-type type="model/openctm">
    <comment>OpenCTM File Format</comment>
    <glob pattern="*.ctm"/>
</mime-type>
<mime-type type="application/x-expe-binary">
    <comment>EXPE binary point set</comment>
    <glob pattern="*.pts"/>
</mime-type>
<mime-type type="application/x-expe-ascii">
    <comment>EXPE ASCII point set</comment>
    <glob pattern="*.apts"/>
</mime-type>
<mime-type type="application/x-xyz">
    <comment>XYZ Point Cloud</comment>
    <glob pattern="*.xyz"/>
</mime-type>
<mime-type type="application/x-gts">
    <comment>GNU Triangulated Surface</comment>
    <glob pattern="*.gts"/>
</mime-type>
<mime-type type="application/x-tri">
    <comment>TRI photogrammetric reconstruction</comment>
    <glob pattern="*.tri"/>
</mime-type>
<mime-type type="application/x-asc">
    <comment>ASCII triplet of points</comment>
    <glob pattern="*.asc"/>
</mime-type>
<mime-type type="model/x3d+xml">
    <comment>X3D XML File</comment>
    <glob pattern="*.x3d"/>
</mime-type>
<mime-type type="model/x3d+vrml">
    <comment>X3D VRML File</comment>
    <glob pattern="*.x3dv"/>
</mime-type>
<mime-type type="model/vrml">
    <comment>VRML File</comment>
    <glob pattern="*.wrl"/>
</mime-type>
<mime-type type="model/u3d">
    <comment>Universal 3D File Format</comment>
    <glob pattern="*.u3d"/>
</mime-type>
<mime-type type="model/idtf">
    <comment>Intermediate Data Text Format</comment>
    <glob pattern="*.idtf"/>
</mime-type>
</mime-info>
